;ACIE config file
[General]
TitleVar=Lexis Clipart
[GUI]
IMG0=clipart\Lexis.png
IMG1=clipart\LexisIcon.png
[Files]
location=clipart\files
[Options]
skipAgreement=true
agreementText=data\agreement.txt
defaultDestination=C:\Program Files\Common Files\Lexis\Clipart\
executeAfter=false
executeWhat=Setup_clipart.exe
launchCheckbox=false
launchWhat=lexis.exe
shortcuts=0
watermark=ACIE Install System
